Subject: [bug#55248] [PATCH 2/7] gnu: racket: Fix out-of-source build.

From: Maxime Devos <[email-masked]>
Date: Thu, 05 May 2022 22:33:26 +0200

Philip McGrath schreef op do 05-05-2022 om 14:53 [-0400]:
> Another scenario that might be worth considering is projects that follow 
> the REUSE specification[1], which I don't think would be handled by the 
> current install-license-files.

It doesn't copy .reuse/dep5 and LICENSES yet, though that can be
implemented: <https://issues.guix.gnu.org/54234#4>.  I don't think that
helps for this particular package though, given that Racket doesn't
ship those files.

Greetings,
Maxime.